<?php
$z[0]=Array("field","",309,328);
$z[0][4]['name']="title";
$z[1]=Array("global","",329,355);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",396,425);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",465,523);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",999,1033);
$z[4][4]['filename']="top.htm";
$z[5]=Array("include","",1904,1947);
$z[5][4]['filename']="html/toplist.htm";
$z[6]=Array("arclist","\r\n          <li><span class=\"special\">[field:global runphp='yes' name=autoindex][/field:global]</span><dl class=\"songname\"><a href='[field:arcurl/]' target=\"play\">[field:title/]</a> </dl></li>\r\n\r\n",2109,2396);
$z[6][4]['typeid']="all";
$z[6][4]['row']="10";
$z[6][4]['channelid']="7";
$z[6][4]['titlelen']="100";
$z[6][4]['orderby']="pubdate";
$z[7]=Array("arclist","\r\n          <li><span class=\"special\">[field:global runphp='yes' name=autoindex][/field:global]</span><dl class=\"songname\"><a href='[field:arcurl/]' target=\"play\">[field:title/]</a> </dl></li>\r\n\r\n",2555,2839);
$z[7][4]['typeid']="all";
$z[7][4]['row']="10";
$z[7][4]['channelid']="7";
$z[7][4]['titlelen']="100";
$z[7][4]['orderby']="good";
$z[8]=Array("arclist","\r\n          <li><span class=\"special\">[field:global runphp='yes' name=autoindex][/field:global]</span><dl class=\"songname\"><a href='[field:arcurl/]' target=\"play\">[field:title/]</a> </dl></li>\r\n\r\n",2993,3278);
$z[8][4]['typeid']="all";
$z[8][4]['row']="10";
$z[8][4]['channelid']="7";
$z[8][4]['titlelen']="100";
$z[8][4]['orderby']="click";
$z[9]=Array("channelartlist","\r\n      <div class=\"specific\">\r\n        <p>{dede:field name='typename'/}</p>\r\n        <ul>\r\n{dede:arclist row=10 titlelen=100 orderby='click' }\r\n          <li><span class=\"special\">[field:global runphp='yes' name=autoindex][/field:global]</span><dl class=\"songname\"><a href='[field:arcurl/]' target=\"play\">[field:title/]</a></dl></li> {/dede:arclist}\r\n\r\n        </ul>\r\n      </div>\r\n    \r\n\r\n	   ",3312,3762);
$z[9][4]['channelid']="7";
$z[10]=Array("include","",3958,3992);
$z[10][4]['filename']="bot.htm";

?>